# ButterflowSubregion.ToEnd Property
Gets or sets a value indicating whether the subregion runs to the end of the video.

A Sandcastle Documented Class Library

# ButterflowSubregion
ToEnd Property

Gets or sets a value indicating whether the subregion runs to the end of the video.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public bool ToEnd { get; set; }

#### Property Value

Type: Boolean
True if the subregion runs to the end, false if not.
See Also

#### Reference

ButterflowSubregion Class
butterflow_ui Namespace